<app-header titulo="Plantas"></app-header>
<ion-content class="ion-padding">  
  <div *ngFor="let planta of plantas"  >
    <h2 (click)="toggleDetails(planta.id)">
      {{ planta.nombre }}
      <ion-icon [name]="planta.mostrar ? 'remove-circle-outline' : 'add-circle-outline'" color="primary"></ion-icon>      
    </h2>
    <div [ngClass]="planta.mostrar ? 'active' : 'inactive' ">      
      <ion-card>
        <ion-img src=" {{planta.imagen }}"></ion-img> 
        <ion-card-header>
          <ion-card-title>Descripción</ion-card-title>
        </ion-card-header>

        <ion-card-content>
          
          <div [innerHTML] ="planta.descripcion" ></div>   
        </ion-card-content>
        <ion-button color="primary" (click)="verCursos(planta.id)">Ver Cursos</ion-button>
      </ion-card>      
    </div>
  </div>
</ion-content>